
Ceph - Bug #50452

CVE-2021-20288: Unauthorized global_id reuse in cephx

04/21/2021 08:27 AM - Loïc Dachary

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Ilya Dryomov   

Category:    

Target version:    

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport: pacific, octopus, nautilus Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

https://docs.ceph.com/en/latest/security/CVE-2021-20288/

https://github.com/ceph/ceph/compare/cbc7f727842f93130fcfbbad64de0959ee4a02d3...f3a4166379b12d4a7bba667fe761e5b66055

2db1

https://github.com/ceph/ceph/pull/40870

Related issues:

Copied to Ceph - Backport #50453: pacific: CVE-2021-20288: Unauthorized globa... Resolved

Copied to Ceph - Backport #50454: octopus: CVE-2021-20288: Unauthorized globa... Resolved

Copied to Ceph - Backport #50455: nautilus: CVE-2021-20288: Unauthorized glob... Resolved

History

#1 - 04/21/2021 08:30 AM - Backport Bot

- Copied to Backport #50453: pacific: CVE-2021-20288: Unauthorized global_id reuse in cephx added

#2 - 04/21/2021 08:30 AM - Backport Bot

- Copied to Backport #50454: octopus: CVE-2021-20288: Unauthorized global_id reuse in cephx added

#3 - 04/21/2021 08:30 AM - Backport Bot

- Copied to Backport #50455: nautilus: CVE-2021-20288: Unauthorized global_id reuse in cephx added

#4 - 04/21/2021 08:40 AM - Loïc Dachary

- Description updated

#5 - 04/21/2021 08:50 AM - Loïc Dachary

- Status changed from Pending Backport to Resolved

#6 - 04/21/2021 08:55 AM - Ilya Dryomov

- Description updated

Powered by TCPDF (www.tcpdf.org)

04/03/2024 1/1

https://docs.ceph.com/en/latest/security/CVE-2021-20288/
https://github.com/ceph/ceph/compare/cbc7f727842f93130fcfbbad64de0959ee4a02d3...f3a4166379b12d4a7bba667fe761e5b660552db1
https://github.com/ceph/ceph/compare/cbc7f727842f93130fcfbbad64de0959ee4a02d3...f3a4166379b12d4a7bba667fe761e5b660552db1
https://github.com/ceph/ceph/pull/40870
http://www.tcpdf.org

